﻿.education #mainWrapper, .exporters #mainWrapper {margin-top:-70px;}
.Two #mainColumn .clsFormCreator fieldset.clsCheckBoxListSpanOptions > span label {
    margin: 0;
    padding: 0;
    width: 515px;
}
#mainWrapper #mainColumn .export-left h2, #mainWrapper #mainColumn .export-right h2 {margin-top: 0;}
div.export-block-three div.widget h2 {font: bold 140% Arial !important; padding: 15px 0 !important;}
.education div.widget span.WidgetMoreLink {display: block; padding: 10px 0;}

#dropdown {height:18px; position:relative; margin:0 0 20px;}
#dropdown h4 {
    background: url("/images/UserUploadedImages/1350/om-expandable-open.gif") no-repeat scroll 100% center transparent;
    border: 1px solid #a6a090;
    color: rgb(85, 85, 85);
    display: inline;
    font-size: 100%;
    margin: 0;
    padding: 5px 25px 5px 5px;
}
#dropdown h4:hover,
#dropdown h4:focus {cursor:pointer;}
#dropdown h4 a,
#dropdown h4 a:hover,
#dropdown h4 a:focus {color:#555; text-decoration:none;}
#dropdown div {background-color:#F0EFEB; padding:10px; z-index:1100; position:absolute; top:20px; width:90px; display:none;}
#dropdown div ul {list-style-type:none; margin:0; padding:0;}
#dropdown div ul li {margin-bottom:3px; padding:0px;}
#contentLeft #dropdown {
    margin: 20px 0;
}

p#siaLink a {color: #555555;}
p#siaLink a:hover {color: #BE5D0D;}
p#siaLink {position: absolute; z-index: 2; right: 20px; top: 67px; text-transform: uppercase; font: 85%/220% Arial,Helvetica,sans-serif;}

form.education .SearchLeft {display: none;}
form.education div.SearchResults {margin: 0; width: 710px;}

.landing .news-mc-widget h2 {margin: 0 0 10px !important;}
.landing #mainColumn h1 {margin: 0 !important;}

#mainColumn #articleSubHeadings div {
    width: 700px;
}
#mainColumn #articleSubHeadings ul {
    float: left;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#mainColumn #articleSubHeadings ul li {
    border-right: 1px solid #666666;
    float: left;
    list-style-type: none;
    margin: 0 5px 0 0;
    padding: 0 5px 0 0;
}

#relatedContentRight, #relatedContentLeft {
    font-size: 90%;
    margin: 10px 10px 0;
}
#relatedContentRight {
    width: 480px;
    float: right;
}
#relatedContentLeft {
    width: 190px;
    float: left;
}
#relatedContentLeft img {
    margin-right: 5px;
}
#normalContent {
    /*margin: 25px 0 0;*/
}

#topHeader {
    float: left;
    width: 720px;
}
#topHeader #mainColumn p {
    font-size: 100%;
}
#topHeader p {margin: 0 0 10px; font-size: 90%;}
#topHeader div.overviewlist div.overviewlistcolumn2 {
    margin: 0px;
    padding: 0px;
}
#topHeader div.overviewlist div {
    width: 47.5%;
}
#topContent {margin:10px 10px -10px 10px;}

.education .Three #mainColumn h2:first-child, .education .Two #mainColumn h2:first-child {
    margin-top: 0;
}
.education #mainColumn div.share {
    position: absolute;
    right: 240px;
    top: 20px;
}
#topContent div.share {
    position: absolute;
    right: 250px;
    top: 20px;
}

.education #contentTop #stats ul li {
    max-width: 95px;
}

#mainColumn ul.imageList ul li.leftImage img {
    padding: 0 10px;
}
#mainColumn ul.imageList ul li.rightText {
    float: left;
    width: 510px;
}
#mainColumn ul.imageList ul li.leftImage {
    width: 200px;
    float: left;
    clear: both;
    margin-top: 20px;
}
#mainColumn ul.imageList ul {
    border-bottom: 1px solid #cccccc;
    padding: 0px;
    margin: 0px;
    float: left;
}
#mainColumn ul.imageList ul li h2 {margin: 20px 0 10px !important;}
#mainColumn ul.imageList {
    margin: -20px 0 0 0;
    padding: 0;
}
#mainColumn ul.imageList, #mainColumn ul.imageList ul {
    list-style: none;
}
#Widget78118 img {
    margin-right: 5px;
}
h3.hr {border-top: 5px solid rgb(204, 204, 204);}

.cm-article17823 .education #mainColumn div.share {top: 50px;}

.cm-article22210 .education #mainColumn div.share {top: 50px;}
